How do I check what version of Ruby I have, besides ruby -v? I'm trying
to figure out what version of 1.8.6 I have.
-- 
Posted via http://www.ruby-forum.com/.